Service Pak 1

Discussion in 'Mac Apps and Mac App Store' started by Mac Curious, Sep 9, 2011.

  1. Mac Curious macrumors member

    Joined:
    Jan 1, 2007
    #1
    I just installed Office 2011 Academic version. I now want to install Service Pak 1 so that I can use Syncmate. The SP 1 does not want to install. I get an error message stating that "a version of the software needed to install this update was not found on this volume." Any ideas what the problem is? Thanks.

    Ed
     
  2. chrfr macrumors 603

    Joined:
    Jul 11, 2009
    #2
    What version of the apps do you have installed? If you bought it recently, it'll have SP1 included. Just start up one of the Office apps and have it check for updates from the help menu.
     
  3. Mac Curious thread starter macrumors member

    Joined:
    Jan 1, 2007
    #3
    I checked for updates and none are available, so I guess SP1 is present. So the real issue is, I want to sync the Outlook Calendar and Contacts directly with
    my Android phone. Anyone know if this is possible, and if so, how it's done? When I open Syncmate, it only shows iCal and iContacts to sync with. Thanks.

    Ed
     

Share This Page